class AddDifficultyAndSourceOnExercises < ActiveRecord::Migration[5.2]
  def change
    add_column :exercises, :source, :integer, default: 1, comment: "试卷来源,默认为仅私有题库"
    add_column :exercises, :is_random, :boolean, comment: "是否为随机组卷"
    add_column :exercises, :difficulty, :boolean, comment: "试卷难度(来自于随机组卷)"
  end
end
